admin_research:
    path:     /
    defaults: { _controller: "AdminResearchBundle:Research:index" }

admin_research_show:
    path:     /{id}/show
    defaults: { _controller: "AdminResearchBundle:Research:show" }

admin_research_new:
    path:     /new
    defaults: { _controller: "AdminResearchBundle:Research:new" }

admin_research_create:
    path:     /create
    defaults: { _controller: "AdminResearchBundle:Research:create" }
    methods:  POST

admin_research_edit:
    path:     /{id}/edit
    defaults: { _controller: "AdminResearchBundle:Research:edit" }

admin_research_update:
    path:     /{id}/update
    defaults: { _controller: "AdminResearchBundle:Research:update" }
    methods:  [POST, PUT]

admin_research_delete:
    path:     /delete/{id}
    defaults: { _controller: "AdminResearchBundle:Research:delete" }
